svm_node Struct Reference

`#include <pcl/ml/svm.h>`

## Public Attributes

int | index
double | value

## Detailed Description

Definition at line 49 of file svm.h.

## Member Data Documentation

## index

int svm_node::index

Definition at line 50 of file svm.h.

Referenced by pcl::SVMClassify::setClassifierModel().

## value

double svm_node::value

Definition at line 51 of file svm.h.

The documentation for this struct was generated from the following file:

- pcl/ml/svm.h